SVN Versions Are Not Supported

Requests, feedback, and general discussion about WoWRoster
DO NOT post topics about WoWRoster AddOns here!

SVN Versions Are Not Supported

Postby zanix » Sat Aug 29, 2009 4:49 am

again...SVN Versions Are Not Supported

Anything you pull/download from the SVN is not supported, you are completely on your own when using software from it.
Software from the SVN may be, at any time, completely unusable. Especially when one of the devs are working on a big change or new feature for the particular project.

Our advice is to stick with the release version.


For those with strong constitutions and a keen coding eye, you are more than welcome to check out our mess.
We are also welcome to comments and even code for the SVN.

Thanks :thumright:
Read the Forum Rules, the WiKi, and Search before posting!
WoWRoster v2.1 - SigGen v0.3.3.523 - WoWRosterDF
User avatar
zanix
Admin
Admin
WoWRoster.net Dev Team
WoWRoster.net Dev Team
UA/UU Developer
UA/UU Developer
 
Posts: 5543
Joined: Mon Jul 03, 2006 8:29 am
Location: Idaho Falls, Idaho
Realm: Doomhammer (PvE) - US

Re: SVN Versions Are Not Supported

Postby Ulminia » Sat Aug 29, 2009 4:39 pm

he means my mess i bet lol .....
Ulminia of Zangarmarsh
Zonous of Zangarmarsh
Author of Roster Gallery
WoWRoster-Profiler Redesigner
User avatar
Ulminia
WoWRoster.net Dev Team
WoWRoster.net Dev Team
Roster AddOn Dev
Roster AddOn Dev
 
Posts: 1223
Joined: Tue Jul 04, 2006 4:41 pm
Location: New Brunswick, Canada
Realm: Zangarmarsh (PvE) - US
gmail/gtalk: ulminia@gmail.com


Return to General Support & Feedback

Who is online

Users browsing this forum: No registered users and 0 guests

cron